Imagick::setLastIterator
Imagick::setPage
La classe Imagick
PHP Manual

# Imagick::setOption

(PECL imagick 2.0.0)

Imagick::setOption — Configure une option d'un objet Imagick

### Description

bool Imagick::setOption ( string `$key` , string `$value` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

Configure une option de l'objet Imagick.

### Liste de paramètres

`key`

`value`

### Valeurs de retour

Returns `TRUE` on success.

Imagick::setLastIterator
Imagick::setPage
La classe Imagick
PHP Manual